{
  "verseBefore": "Phao-lô baalq Ti-mô-thêê, xpok di  Lôôk Wơơt Dêh Jê-xu, ataq ka dêq hloay oh ay xatyauq đom Lôôk Wơơt Dêh Jê-xu đom theng Phi-lip, đơu ji khơl xakaq 'yoo ji oh ay dơơp varơuq.",
  "verseAfter": "Phao-lôô baalq Ti-môô-thêê, xpok di Kơy Jê-xu Krist, ataq ka dêq hloay oh ay xatyauq đom Kơy Jê-xu Krist đom theng Phi-lip, đơu ji khơl xakaq 'yoo ji oh ay dơơp varơuq.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-03-17T00:47:21.478Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
